Loading...
Searching...
No Matches
WGPUShaderModuleWGSLDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
char const * | code

## Detailed Description

Definition at line 1471 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUShaderModuleWGSLDescriptor::chain

Definition at line 1472 of file mini_webgpu.h.

## code

char const* WGPUShaderModuleWGSLDescriptor::code

Definition at line 1473 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h